### Method

# Gtk ColumnViewRow get_accessible_description

since: 4.12

#### Declaration [src]

    const char*
    gtk_column_view_row_get_accessible_description (
      GtkColumnViewRow* self
    )

#### Description [src]

Gets the accessible description of `self`.

Available since: 4.12

Gets property | `Gtk.ColumnViewRow:accessible-description`

#### Return value

Type: `const char*`

The accessible description.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.